AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
HangupAction Class
HangupAction Constructor
HangupAction Constructor
HangupAction Constructor (String)

| HangupAction Constructor (String)

Creates a new HangupAction that hangs up the given channel.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public HangupAction(
    	string channel
    )

    Public Sub New (
    	channel As String
    )

    public:
    HangupAction(
    	String^ channel
    )

    new :
            channel : string -> HangupAction

#### Parameters

channel
  Type: System
  String
  the name of the channel to hangup.

See Also

#### Reference

HangupAction Class
HangupAction Overload
AsterNET.Manager.Action Namespace